Generic Family for Log Correlation Engine

IDNameSeverity
802032ClamAV < 0.99.1 Multiple Vulnerabilities
high
802006ClamAV < 0.99 Remote Denial of Service
medium
802000Perl 5.22 Buffer Overflow Vulnerability
high
801954Cisco ASA < 9.5(2.2) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801953Cisco ASA < 9.4(2.4) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801952Cisco ASA < 9.3(3.7) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801951Cisco ASA < 9.2(4.5) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801950Cisco ASA < 9.1(7) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801949Cisco ASA < 9.0(4.38) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801948Cisco ASA < 8.7(1.18) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801947Cisco ASA 8.6 IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801946Cisco ASA < 8.4(7.30) IKEv1 and IKEv2 UDP Packet Handling RCE (cisco-sa-20160210-asa-ike)
critical
801960Cisco AnyConnect Secure Mobility Client 4.1(8) install-dmg.sh DMG File Installation Embedded PKG File Handling Local Privilege Escalation
high
800649ISC dhclient < 3.1-ESV-R1 / 4.1-ESV-R2 / 4.2.1-P1 Remote Code Execution
high
802001Perl Version Detection
info
801969WhatsUp Network Monitor Detected
info
801968Sonicwall Firewall
info
801964Cyberark Detected
info
801961Cisco AnyConnect Secure Mobility Client 2.0.0343 through 4.1(8) IPC Channel Source-path Validation Failure Local File Location Manipulation
medium
801958Cisco AnyConnect Secure Mobility Client 4.0(2049) Unspecified Path Traversal Arbitrary File Manipulation
medium
801957Cisco AnyConnect Secure Mobility Client 4.0(2049) Unspecified Out-of-bounds Read Local DoS
medium
801956Cisco AnyConnect Secure Mobility Client 4.0(2049) OS X Kernel Extension Local DoS
medium
801943kvm < 83-272 el5+ Venom Vulnerability
high
801942qemu-kvm-rhev < 2.1.2-23 el7 Venom Vulnerability
high
801940qemu-kvm < 0.12.1.2-2.448 el6 Venom Vulnerability
high
801939xen < 3.0.3-146 Venom Vulnerability
high
801608Red Hat 2005-293 Security Check
high
801607Red Hat 2005-283 Security Check
high
801605Red Hat 2005-092 Security Check
high
801604Red Hat 2005-043 Security Check
high
801602Red Hat 2004-689 Security Check
high
801599Red Hat 2004-437 Security Check
high
801597Red Hat 2004-413 Security Check
high
801596Red Hat 2004-360 Security Check
high
801595Red Hat 2004-354 Security Check
high
801593Red Hat 2004-188 Security Check
high
801591Red Hat 2004-105 Security Check
high
801590Red Hat 2004-069 Security Check
high
801589Red Hat 2004-066 Security Check
high
801587Red Hat 2004-017 Security Check
high
801585Red Hat 2003-416 Security Check
high
801584Red Hat 2003-408 Security Check
high
801582Red Hat 2003-239 Security Check
high
801581Fedora 2005-1138 Security Check
high
801580Red Hat 2003-195 Security Check
high
801579Red Hat 2003-147 Security Check
high
801578Red Hat 2003-145 Security Check
high
801577Red Hat 2003-103 Security Check
high
801576Red Hat 2002-263 Security Check
high
801575Red Hat 2002-227 Security Check
high